# Generated by Django 2.2.7 on 2019-12-17 11:51

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('collection', '0024_auto_20191213_0859'),
        ('collection', '0025_collection_description'),
    ]

    operations = [
    ]
